package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by JACKYGUO on 2017-01-20.
 */

public class Wztpscinfo {


    /**
     * Rows : [{"itemnum":"IT06534","description":"厂高变压力释放装置(带报警接点)","itemid":"22441","stocktype":"电气备件","in6":"电气发电"}]
     * Total : 1
     */

    private String Total;
    private List<Wztp> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<Wztp> getRows() {
        return Rows;
    }

    public void setRows(List<Wztp> Rows) {
        this.Rows = Rows;
    }

    public static class Wztp {
        /**
         * itemnum : IT06534
         * description : 厂高变压力释放装置(带报警接点)
         * itemid : 22441
         * stocktype : 电气备件
         * in6 : 电气发电
         */

        private String itemnum;
        private String description;
        private String itemid;
        private String stocktype;
        private String in6;

        public String getItemnum() {
            return itemnum;
        }

        public void setItemnum(String itemnum) {
            this.itemnum = itemnum;
        }

        public String getDescription() {
            return description;
        }

        public void setDescription(String description) {
            this.description = description;
        }

        public String getItemid() {
            return itemid;
        }

        public void setItemid(String itemid) {
            this.itemid = itemid;
        }

        public String getStocktype() {
            return stocktype;
        }

        public void setStocktype(String stocktype) {
            this.stocktype = stocktype;
        }

        public String getIn6() {
            return in6;
        }

        public void setIn6(String in6) {
            this.in6 = in6;
        }
    }
}
